Ticket #2182 (closed enhancement: fixed)

Opened 9 years ago

Last modified 9 years ago

ファイルアップロード機能の拡張

Reported by: kiwa Assigned to: ebihara
Priority: critical Milestone: OpenPNE2.11.7
Component: その他 Version:
Keywords: 親チケット Cc:

Description (Last modified by kiwa)

■概要

2.10現在ではファイルアップロード機能はトピックの親記事しかすることができない。これを

  1. コミュニティのコメント
  2. メッセージ

でもファイルアップロードを使用できるようにする。

■仕様

■関連情報

元の報告

 1. コミュニティのコメント
 2. メッセージ
にもファイル共有をできるようにして欲しい

Change History

04/03/08 17:40:11 changed by kiwa

  • owner changed from nobody to kiwa.
  • status changed from new to assigned.

画面仕様つくりまっす

04/03/08 20:47:01 changed by kiwa

  • owner changed from kiwa to nobody.
  • status changed from assigned to new.
  • description changed.
  • milestone set to OpenPNE2.11.6.

r6289にて画面仕様作成しました

04/03/08 20:47:34 changed by kiwa

  • description changed.

04/04/08 17:26:23 changed by kiwa

画面仕様をr6305にてディレクトリ移動、r6306にてファイル名変更しました

04/04/08 17:27:03 changed by kiwa

  • description changed.

04/04/08 17:31:16 changed by kiwa

  • description changed.

04/04/08 17:31:43 changed by kiwa

  • description changed.

04/09/08 18:09:15 changed by pnetan

  • milestone changed from OpenPNE2.11.6 to OpenPNE2.11.7.

2.11.6では見送ります。

04/10/08 14:23:32 changed by ogawa

  • priority changed from minor to critical.

04/11/08 17:05:18 changed by ebihara

  • owner changed from nobody to ebihara.
  • status changed from new to assigned.

やります。

04/13/08 17:36:09 changed by ebihara

r6531, r6532, r6533, r6534 にてコミュニティトピックコメントでファイルアップロード関連機能が動作するようにしました。

04/13/08 23:56:33 changed by ebihara

  • keywords changed from 2.11要望 to 2.11要望 確認中.

r6536, r6537, r6538 でメッセージにファイルをアップロードできるようにしました。

ご確認ください。

04/17/08 21:13:21 changed by ogawa

  • keywords changed from 2.11要望 確認中 to 2.11要望 テスト待ち.

04/18/08 00:09:23 changed by kiwa

  • keywords changed from 2.11要望 テスト待ち to 2.11要望.
  • status changed from assigned to closed.
  • resolution set to fixed.

確認しました。問題なさそうです。

06/17/08 22:29:00 changed by kiwa

  • keywords changed from 2.11要望 to 親チケット.